import 'package:flutter/material.dart';

import 'package:pweb/app/router/pages.dart';

import 'package:pweb/generated/i18n/app_localizations.dart';


class DashboardTile extends StatelessWidget {
  const DashboardTile({super.key});

  @override
  Widget build(BuildContext context) {
    return ListTile(
      leading: const Icon(Icons.dashboard),
      title: Text(AppLocalizations.of(context)!.dashboard),
      onTap: () => navigate(context, Pages.dashboard),
    );
  }
}
